
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
@media screen {
    body {
        margin-left: 10%;
        margin-right: 10%
        }
    }
.pagedjs_page_content > div {
    margin-left: 10%;
    margin-right: 10%
    }
p {
    margin-top: 0.51em;
    text-align: justify;
    margin-bottom: 0.49em
    }
p.bigger {
    margin-top: 0.51em;
    margin-bottom: 0.49em;
    font-size: x-large
    }
h1 {
    text-align: center;
    font-weight: bold;
    font-size: x-large
    }
h1 small {
    font-size: large
    }
h2 {
    text-align: center;
    font-weight: bold;
    font-size: x-large;
    line-height: 1.5;
    page-break-before: always
    }
h2 small {
    font-size: medium;
    font-weight: normal
    }
h3, h4, h5, h6 {
    text-align: center;
    clear: both
    }
hr.newchapter {
    width: 65%;
    margin-top: 2em;
    margin-bottom: 2em;
    margin-left: auto;
    margin-right: auto;
    clear: both
    }
hr.thoughtbreak {
    width: 45%;
    margin-top: 2em;
    margin-bottom: 2em;
    margin-left: auto;
    margin-right: auto;
    clear: both
    }
hr.footnotes {
    width: 90%;
    margin-top: 2em;
    margin-bottom: 2em;
    margin-left: auto;
    margin-right: auto;
    clear: both
    }
#tpauthor {
    text-align: center;
    font-weight: bold;
    font-size: 140%
    }
#tpother {
    text-align: center;
    font-weight: bold;
    font-size: 105%
    }
p.tppublisher {
    text-align: center;
    font-weight: bold;
    font-size: 110%
    }
cite {
    font-style: italic
    }
em {
    font-style: italic
    }
div #title {
    margin-top: 4em;
    margin-bottom: 4em;
    page-break-before: always
    }
div #author {
    margin-top: 4em;
    margin-bottom: 4em
    }
div #publisher {
    margin-top: 1em;
    margin-bottom: 4em
    }
div #dedication {
    margin-bottom: 4em;
    page-break-before: always
    }
ul.TOC {
    list-style-type: none;
    position: relative;
    width: 85%;
    line-height: 1.7em
    }
ul.list {
    list-style-type: none;
    font-size: inherit;
    line-height: 1.5em
    }
li.hang {
    padding-left: 2.5em;
    text-indent: -2.5em
    }
li.hanggen {
    padding-left: 1.5em;
    text-indent: -1.5em
    }
.indexsect {
    padding-left: 6em
    }
span.ralign {
    position: absolute;
    right: 0;
    top: auto
    }
.pagenum {
    position: absolute;
    right: 3%;
    font-size: smaller;
    font-weight: normal;
    font-variant: normal;
    font-style: normal;
    text-align: right
    }
.img {
    text-align: center;
    padding: 1em;
    margin-left: auto;
    margin-right: auto
    }
.figcenter {
    margin: auto;
    text-align: center
    }
.blockquot {
    margin-left: 5%;
    margin-right: 10%
    }
.bqtoc {
    margin-left: 8%;
    margin-right: 13%
    }
#tnhead {
    text-align: center;
    font-weight: bold;
    font-size: x-large;
    line-height: 1.5
    }
#tnblock {
    margin-left: 5%;
    margin-right: 10%
    }
.footnote {
    margin-left: 10%;
    margin-right: 10%;
    font-size: 0.9em
    }
.footnote .label {
    position: absolute;
    right: 84%;
    text-align: right
    }
.fnanchor {
    vertical-align: super;
    font-size: 0.8em
    }
.poem {
    margin-left: 5em;
    text-align: left
    }
.poem .stanza {
    margin: 1em auto
    }
.poem .line {
    text-indent: -3em;
    padding-left: 3em
    }
.center {
    text-align: center
    }
#centersc {
    text-align: center;
    font-variant: small-caps
    }
.smcap {
    font-variant: small-caps
    }
.allcapsc {
    font-size: 75%
    }
.smaller {
    font-size: 70%
    }
.sectctrfn {
    margin-top: 1.5em;
    text-align: center;
    font-weight: bold;
    page-break-before: always
    }
#authorsc {
    text-align: right;
    margin-right: 5%;
    font-variant: small-caps
    }
.hang {
    padding-left: 2.5em;
    text-indent: -2.5em
    }
.notebox {
    margin-left: 10%;
    margin-right: 10%;
    margin-top: 5%;
    margin-bottom: 5%;
    padding: 1em;
    border: solid black 1px
    }
@media handheld {
    body {
        padding-left: 2em;
        padding-right: 2em
        }
    ul.TOC {
        list-style-type: none;
        width: 95%;
        line-height: 1.2em;
        padding-left: 2em
        }
    hr.newchapter {
        margin-top: 0.1em;
        margin-bottom: 0.1em;
        visibility: hidden;
        color: white;
        display: none
        }
    hr.footnotes {
        margin-top: 0.1em;
        margin-bottom: 0.1em;
        visibility: hidden;
        color: white;
        display: none
        }
    ul.list {
        list-style-type: none;
        font-size: inherit;
        line-height: 1.2em;
        padding-left: 2em
        }
    li.hang {
        padding-left: 1em;
        text-indent: -1em
        }
    li.hanggen {
        padding-left: 0.5em;
        text-indent: -0.5em
        }
    .indexsect {
        padding-left: 2em
        }
    }
